::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    background: black;
}
::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 3px
}
::-webkit-scrollbar-thumb:hover {
    background: #555;
}
/* The following change the custom scroll bar  */